<style>

.slick-slider {position: fixed; }

/* puntatore mouse  ------------------ **/
 #pointer-dot {
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    border: 5px solid red;
    position: fixed;
    border-radius: 4px;
    z-index: 9999;
    pointer-events: none;
    transition: border-color 0.5s;
}

#pointer-ring {
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    padding: 105px;
    border: 2px solid black;
    position: fixed;
    border-radius: 150px;
    z-index: 9999;
    pointer-events: none;
}

body {   cursor: none !important;}

a {    cursor: none !important;}
/* FINE puntatore mouse  ------------------ **/



/*// slider
.slick-slider {position: fixed; }

/* puntatore mouse  ------------------ **/
 /*#pointer-dot {
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    border: 5px solid red;
    position: fixed;
    border-radius: 4px;
    z-index: 9999;
    pointer-events: none;
    transition: border-color 0.5s;
}

#pointer-ring {
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    padding: 105px;
    border: 2px solid black;
    position: fixed;
    border-radius: 150px;
    z-index: 9999;
    pointer-events: none;
}

body {   cursor: none !important;}

a {    cursor: none !important;}
/* FINE puntatore mouse  ------------------ **/



</style>

